<div id="panel_Normal"><!--S.Normal-->
<!-- #Tab -->
<ul class="Tab"><?php $tmpDefault->DefUiButton('NormalLink',array()); ?><li class="DClear"></li></ul>
<ul class="TabChild">
<?php
$tmpFlag='Normal';
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal_MultipleByTxt,'4');
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0='TabChildNormal';
	$tmpStyle1='Link1 SBlue3';
	if($Coun0==0){
		$tmpStyle0='TabChildSelected';
		$tmpStyle1='Link2 FWhite1';
	} ?>
	<li id="panelChildLink<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?>"><a href="#Here" class="<?php echo ($tmpStyle1); ?>" title="<?php echo ($Row0['stcoctUiIntroduct']); ?>" onclick="tmpControl.onTabChildSlide(<?php echo ($Coun0); ?>);"><?php echo ($Row0['stcoctUiName']); ?></a></li>
	<li class="TabChildSplit"><img src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/34.jpg" /></li>
<?php
	$Coun0++;
}
$tmpPrevCount=$Coun0;
?>
<?php $tmpDefault->DefUiButton('NormalChildLink',array()); ?><li class="DClear"></li></ul>
<!-- #Panel -->
<?php
//-- ------ #Action panel ------ --
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0=$tmpDefault->sysHidden;
	$tmpStyle1=$tmpDefault->sysHidden;
	if($Coun0==0){
		$tmpStyle0='Title';
		$tmpStyle1='Panel';
	}
?>
<div id="panelChildTitle<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?>"><span class="SBlue4 Title0"><?php echo ($Row0['stcoctUiName']); ?></span> <span class="FBlack6 Title0"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></div>
<table id="panelChildBody<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle1); ?>" cellpadding="0" cellspacing="0">
<?php
$Coun1=1;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal_MultipleByTxt,'1,2,3',$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?></table><?php
	$Coun0++;
}
//-- ------ #Static ------ --
$Coun0=0;
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal_MultipleByTxt,'5');
foreach ($tmpDataCollection0 as $Row0){
?>
<div class="Title"><span class="SBlue4 Title0"><?php echo ($Row0['stcoctUiName']); ?></span> <span class="FBlack6 Title0"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></div>
<table class="Panel" cellpadding="0" cellspacing="1">
<?php
$Coun1=1;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal_MultipleByTxt,'1,2,3',$tmpPrevCount+$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?></table><?php
	$Coun0++;
}
?>
<!--E.Normal--></div>
<!-- #Columns config -->
<div class="Title_Normal_MultipleByTxtEx"><span class="SBlue4 Title0">数据操作项与操作符</span> <span class="FBlack6 Title0"></span></div>
<table class="Panel_Normal_MultipleByTxtEx" cellpadding="0" cellspacing="0">
<?php
$tmpFlag='normal_Multiple';
$Coun0=0;
foreach($tmpDefault->sUiDescription_Normal_MultipleByTxt_Columns as $Row0){
	$tmpAR0=array();
	$Row0['LineStyle']='PanelLine0';
	if($Coun0%2==0){
		$Row0['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row0,$tmpFlag)==0){
		$tmpControls->getControl($Row0);
	}
	if($Row0['stcoctUiType']!='Hidden' && $Row0['stcoctUiType']!='Non'){
		$Coun0++;
	}
}
?>
<tr class="PanelLine1"><td class="PanelTitle">
<td class="PanelBox"><a href="#Here" onclick="tmpControl.onNormal_MultipleByTxt('','','');" class="Link1">重新生成数据处理页</a></td></tr>
</table>
<!-- #Submit but -->
<ul class="But">
<li class="ButTop"><a href="#Logo"><img alt="" src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/11.jpg" /></a></li>
<?php $tmpDefault->DefUiButton('Normal_MultipleByTxt',array()); ?>
<li class="DClear"></li></ul>

<!-- ------ #ADV ------ -->
<div class="Adv_Button"><?php echo($tmpDefault->sNetsAdv_C); ?></div>
